---
-
  title: "Raspberry Pi"
  desc: |
    Includes Raspberry Pi kernel.
    Designed for RPI 1, 2, 3 and 4.
    And much more...
  branch: v3.12
  arch: aarch64
  version: 3.12.12
  flavor: alpine-rpi
  file: alpine-rpi-3.12.12-aarch64.tar.gz
  iso: alpine-rpi-3.12.12-aarch64.tar.gz
  date: 2022-04-04
  time: 16:09:06
  size: 93364885
  sha256: d8e2bf6d455210c124867d36a9c7109f6d8024048e7383ac29024066362c7130
  sha512: 65b47c3277b8b2e18e24ca73e73f0345331fd1f31bc242d201e949cd56f2c5ba9eb2353deadca3e6d20f3b17ffab00096b6b25a7d4baa4799a6fe7384c455d5d
-
  title: "Generic ARM"
  desc: |
    Has default ARM kernel.
    Includes the uboot bootloader.
    Supports armv7 and aarch64.
  branch: v3.12
  arch: aarch64
  version: 3.12.12
  flavor: alpine-uboot
  file: alpine-uboot-3.12.12-aarch64.tar.gz
  iso: alpine-uboot-3.12.12-aarch64.tar.gz
  date: 2022-04-04
  time: 16:09:43
  size: 141261134
  sha256: 910e85dd9c796bbe12c0586be43f64aefb67e92cf4e9b9d1c53b688f5345b811
  sha512: a34c67c87d472f8d0a7a94ae57e4f8e70f451944b25c5f08644d29553cfc91f9b07adc8404ddec22112bd6676296a2e254f5cae99bdba907f97f4b9f6037e18a
-
  title: "Mini root filesystem"
  desc: |
    Minimal root filesystem.
    For use in containers
    and minimal chroots.
  branch: v3.12
  arch: aarch64
  version: 3.12.12
  flavor: alpine-minirootfs
  file: alpine-minirootfs-3.12.12-aarch64.tar.gz
  iso: alpine-minirootfs-3.12.12-aarch64.tar.gz
  date: 2022-04-04
  time: 16:09:46
  size: 2623995
  sha256: 619d19ab855c001772142a84791f4dabc7895dbb9a07019c94222cfb40374f3c
  sha512: 6d39c8ac4837eba735883f9d79b66542da44326ad05a92602e013608892b62dca4c4804750099b7d71d95ae1b65a2d2260df44d6413ed588c366be26dc310dbd
-
  title: "Netboot"
  desc: |
    Kernel, initramfs and modloop for
    netboot.
    
  branch: v3.12
  arch: aarch64
  version: 3.12.12
  flavor: alpine-netboot
  file: alpine-netboot-3.12.12-aarch64.tar.gz
  iso: alpine-netboot-3.12.12-aarch64.tar.gz
  date: 2022-04-04
  time: 16:10:29
  size: 158440286
  sha256: b48ef263c39d3d288416837c3bca1b62cfb467099dbfb39f463138e27bfe362e
  sha512: d1020f5cf9ee3fba95a546870b0e7e438277d8497bf938bfe009c3a9b02d8f7a9d16b1163d78ee1a2695dbe35d14ddfc0cc21b961b9e25471aa8e08ca52fba75
-
  title: "Standard"
  desc: |
    Alpine as it was intended.
    Just enough to get you started.
    Network connection is required.
  branch: v3.12
  arch: aarch64
  version: 3.12.12
  flavor: alpine-standard
  file: alpine-standard-3.12.12-aarch64.iso
  iso: alpine-standard-3.12.12-aarch64.iso
  date: 2022-04-04
  time: 16:10:56
  size: 131758080
  sha256: 247b733392ca20a4e3340ef778c88d087f54c80357b3a39749fcabb64e5432d8
  sha512: bf1d6fe32c624bd9924b612cbb399150ec5f730613380c84f77a0e898300d387674fbd4fa1461a635277b689bc7dc44a629e00df892534de32977253d4417603
-
  title: "Virtual"
  desc: |
    Similar to standard.
    Slimmed down kernel.
    Optimized for virtual systems.
  branch: v3.12
  arch: aarch64
  version: 3.12.12
  flavor: alpine-virt
  file: alpine-virt-3.12.12-aarch64.iso
  iso: alpine-virt-3.12.12-aarch64.iso
  date: 2022-04-04
  time: 16:11:06
  size: 37015552
  sha256: a5626771190f29673d51c049b55609af88d7d5ac74ea8fcd270dcaa4c533b615
  sha512: 14627d47e384ca850e47973f7b654c6fbf85402487c7ff27881b51fb4612a542a5ce5e906bea0fc2dc7c1f915f2b9b59c8dd2a9ff3ec87b8d90dd46e6b9a799e
